
Katello - Bug #5252

Systems: Bulk Errata Action: error generated when no systems selected

04/21/2014 01:46 PM - Brad Buckingham

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If the user attempts to perform a bulk errata action without selecting any systems, an error will occur.

Scenario:

1. go to Content -> Systems

2. do not select any systems from the list

3. click Bulk Actions

4. click Errata

Observe:

- Loading spinner shown continuously

- 400 received from the server indicating: "No systems have been specified."

History

#1 - 08/18/2014 02:41 PM - Eric Helms

- Status changed from New to Resolved

#2 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13
